# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* planning
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 13.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-10-18 10:09+0000\n"
"PO-Revision-Date: 2019-10-18 10:09+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_shift_notification
msgid "&amp;times;"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_gantt
msgid ""
"<br/>\n"
"                                    <span>Some changes were made since this shift was published</span>"
msgstr ""

#. module: planning
#: model:mail.template,body_html:planning.email_template_planning_planning
msgid ""
"<div>\n"
"                    % if ctx.get('employee'):\n"
"                        <p>Dear ${ctx['employee'].name},</p>\n"
"                    % else:\n"
"                        <p>Hello,</p>\n"
"                    % endif\n"
"                    <p>\n"
"                        You have been assigned new shifts:\n"
"                    </p>\n"
"\n"
"                    <table style=\"table-layout: fixed; width: 80%; margin: auto;\">\n"
"                        <tr>\n"
"                            <th style=\"padding: 5px;text-align: left; width: 15%;\">From</th>\n"
"                            <td style=\"padding: 5px;\">${format_datetime(object.start_datetime, tz=ctx.get('employee').tz or 'UTC', dt_format='short')}</td>\n"
"                        </tr>\n"
"                        <tr>\n"
"                            <th style=\"padding: 5px;text-align: left; width: 15%;\">To</th>\n"
"                            <td style=\"padding: 5px;\">${format_datetime(object.end_datetime, tz=ctx.get('employee').tz or 'UTC', dt_format='short')}</td>\n"
"                        </tr>\n"
"                        % if object.project_id\n"
"                        <tr>\n"
"                            <th style=\"padding: 5px;text-align: left; width: 15%;\">Project</th>\n"
"                            <td style=\"padding: 5px;\">${object.project_id.name or ''}</td>\n"
"                        </tr>\n"
"                        % endif\n"
"                    </table>\n"
"\n"
"                    % if ctx.get('planning_url'):\n"
"                        <div style=\"margin: 15px;\">\n"
"                            <a href=\"${ctx.get('planning_url')}\" target=\"_blank\" style=\"padding: 5px 10px; color: #FFFFFF; text-decoration: none; background-color: #875A7B; border: 1px solid #875A7B; border-radius: 3px\">View Your Planning</a>\n"
"                        </div>\n"
"                    % endif\n"
"\n"
"                    % if ctx.get('slot_unassigned_count'):\n"
"                        <p>There are new open shifts available. Please assign yourself if you are available.</p>\n"
"                    % endif\n"
"\n"
"                    % if ctx.get('message'):\n"
"                        <p>${ctx['message']}</p>\n"
"                    % endif\n"
"                </div>\n"
"            "
msgstr ""

#. module: planning
#: model:mail.template,body_html:planning.email_template_slot_single
msgid ""
"<div>\n"
"                    <p>Dear ${object.employee_id.name or ''},</p><br/>\n"
"                    <p>You have been assigned the following schedule:</p><br/>\n"
"                    <table style=\"table-layout: fixed; width: 80%; margin: auto;\">\n"
"                        <tr>\n"
"                            <th style=\"padding: 5px;text-align: left; width: 15%;\">From</th>\n"
"                            <td style=\"padding: 5px;\">${format_datetime(object.start_datetime, tz=object.employee_id.tz)}</td>\n"
"                        </tr>\n"
"                        <tr>\n"
"                            <th style=\"padding: 5px;text-align: left; width: 15%;\">To</th>\n"
"                            <td style=\"padding: 5px;\">${format_datetime(object.end_datetime, tz=object.employee_id.tz)}</td>\n"
"                        </tr>\n"
"                        % if object.role_id\n"
"                        <tr>\n"
"                            <th style=\"padding: 5px;text-align: left; width: 15%;\">Role</th>\n"
"                            <td style=\"padding: 5px;\">${object.role_id.name or ''}</td>\n"
"                        </tr>\n"
"                        % endif\n"
"                        % if object.project_id\n"
"                        <tr>\n"
"                            <th style=\"padding: 5px;text-align: left; width: 15%;\">Project</th>\n"
"                            <td style=\"padding: 5px;\">${object.project_id.name or ''}</td>\n"
"                        </tr>\n"
"                        % endif\n"
"                        % if object.name\n"
"                        <tr>\n"
"                            <th style=\"padding: 5px;text-align: left; width: 15%;\">Note</th>\n"
"                            <td style=\"padding: 5px;\">${object.name or ''}</td>\n"
"                        </tr>\n"
"                        % endif\n"
"                    </table>\n"
"                    <div style=\"text-align: center\">\n"
"                        % if ctx.get('render_link')\n"
"                        <div style=\"display: inline-block; margin: 15px; text-align: center\">\n"
"                            <a href=\"${ctx.unavailable_path}${object.employee_id.employee_token}\" target=\"_blank\" style=\"padding: 5px 10px; color: #875A7B; text-decoration: none; background-color: #FFFFFF; border: 1px solid #FFFFFF; border-radius: 3px\">I am unavailable</a>\n"
"                        </div>\n"
"                        % endif\n"
"                        % if ctx.get('render_link')\n"
"                        <div style=\"display: inline-block; margin: 15px; text-align: center\">\n"
"                            <a href=\"/web?#action=${ctx.get('action_id')}&amp;model=planning.slot&amp;menu_id=${ctx.get('menu_id')}&amp;db=${'dbname' in ctx and ctx['dbname'] or '' }\" target=\"_blank\" style=\"padding: 5px 10px; color: #FFFFFF; text-decoration: none; background-color: #875A7B; border: 1px solid #875A7B; border-radius: 3px\">View Planning</a>\n"
"                        </div>\n"
"                        % endif\n"
"                    </div>\n"
"                </div>\n"
"            "
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "<span aria-label=\"Close\">&amp;times;</span>"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form
msgid "<span class=\"align-middle\">for this employee at the same time.</span>"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form
msgid "<span>week(s)</span>"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_gantt
msgid "<strong>Allocated Hours: </strong>"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_gantt_inherit
msgid "<strong>Allocated Time (%): </strong>"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_gantt
msgid "<strong>Start Date: </strong>"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_gantt
msgid "<strong>Stop Date: </strong>"
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_planning_recurrency_check_until_limit
msgid ""
"A recurrence repeating itself until a certain date must have its limit set"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "ASSIGN ME THIS SHIFT"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Add"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Add record"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_send_view_form
msgid "Additional message"
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_planning_send__note
msgid "Additional message displayed in the email sent to employees"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot_report_analysis__number_hours
msgid "Allocated Hours"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "Allocated Hours:"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__allocated_percentage
msgid "Allocated Time (%)"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__allocated_hours
msgid "Allocated hours"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__allocation_type
msgid "Allocation Type"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_res_config_settings__planning_allow_self_unassign
msgid "Allow Unassignment"
msgstr ""

#. module: planning
#: code:addons/planning/models/planning_recurrency.py:0
#, python-format
msgid "An shift must be in the same company as its recurrency."
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form_in_gantt
msgid "Are you sure you want to do delete this shift?"
msgstr ""

#. module: planning
#: model:ir.ui.menu,name:planning.planning_menu_schedule_by_employee
msgid "By Employee"
msgstr ""

#. module: planning
#: model:ir.ui.menu,name:planning.planning_menu_schedule_by_role
msgid "By Role"
msgstr ""

#. module: planning
#: model:ir.ui.menu,name:planning.planning_menu_calendar
msgid "Calendar"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_res_company__planning_allow_self_unassign
msgid "Can employee un-assign themselves?"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_shift_notification
msgid "Close"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Collapse rows"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_role__color
#: model:ir.model.fields,field_description:planning.field_planning_slot__color
msgid "Color"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_res_company
msgid "Companies"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__company_id
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__company_id
#: model:ir.model.fields,field_description:planning.field_planning_send__company_id
#: model:ir.model.fields,field_description:planning.field_planning_slot__company_id
#: model:ir.model.fields,field_description:planning.field_planning_slot_report_analysis__company_id
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_report_view_search
msgid "Company"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_res_config_settings
msgid "Config Settings"
msgstr ""

#. module: planning
#: model:ir.ui.menu,name:planning.planning_menu_settings
msgid "Configuration"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Copy previous week"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/js/tours/planning.js:0
#, python-format
msgid ""
"Create your first shift by clicking on Add. Alternatively, you can use the "
"(+) on the Gantt view."
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__create_uid
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__create_uid
#: model:ir.model.fields,field_description:planning.field_planning_role__create_uid
#: model:ir.model.fields,field_description:planning.field_planning_send__create_uid
#: model:ir.model.fields,field_description:planning.field_planning_slot__create_uid
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__create_uid
msgid "Created by"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__create_date
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__create_date
#: model:ir.model.fields,field_description:planning.field_planning_role__create_date
#: model:ir.model.fields,field_description:planning.field_planning_send__create_date
#: model:ir.model.fields,field_description:planning.field_planning_slot__create_date
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__create_date
msgid "Created on"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot_report_analysis__entry_date
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_report_view_search
msgid "Date"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_hr_employee__planning_role_id
msgid "Default Planning Role"
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_res_company__planning_generation_interval
msgid ""
"Delay for the rate at which recurring shift should be generated in month"
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_res_config_settings__planning_generation_interval
msgid "Delay for the rate at which recurring shifts should be generated"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form_in_gantt
msgid "Delete"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_send_view_form
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form_in_gantt
msgid "Discard"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__display_name
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__display_name
#: model:ir.model.fields,field_description:planning.field_planning_role__display_name
#: model:ir.model.fields,field_description:planning.field_planning_send__display_name
#: model:ir.model.fields,field_description:planning.field_planning_slot__display_name
#: model:ir.model.fields,field_description:planning.field_planning_slot_report_analysis__display_name
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__display_name
msgid "Display Name"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__duration
msgid "Duration (hours)"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_hr_employee
#: model:ir.model.fields,field_description:planning.field_planning_slot__employee_id
#: model:ir.model.fields,field_description:planning.field_planning_slot_report_analysis__employee_id
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_report_view_search
#: model_terms:ir.ui.view,arch_db:planning.planning_view_search
msgid "Employee"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__end_datetime
msgid "End Date"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form
msgid "End date"
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_hr_employee_employee_token_unique
msgid "Error: each employee token must be unique"
msgstr ""

#. module: planning
#: code:addons/planning/models/planning_recurrency.py:0
#, python-format
msgid "Every %s week(s) until %s"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Expand rows"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_send__note
msgid "Extra Message"
msgstr ""

#. module: planning
#: model:ir.model.fields.selection,name:planning.selection__planning_slot__allocation_type__forecast
msgid "Forecast"
msgstr ""

#. module: planning
#: model:ir.model.fields.selection,name:planning.selection__planning_recurrency__repeat_type__forever
#: model:ir.model.fields.selection,name:planning.selection__planning_slot__repeat_type__forever
msgid "Forever"
msgstr ""

#. module: planning
#: code:addons/planning/models/planning_recurrency.py:0
#, python-format
msgid "Forever, every %s week(s)"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "From"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_search
msgid "Future"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_report_view_search
#: model_terms:ir.ui.view,arch_db:planning.planning_view_search
msgid "Group By"
msgstr ""

#. module: planning
#: model:ir.filters,name:planning.planning_filter_by_employee
msgid "Hours per Employee"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form_in_gantt
msgid "I am unavailable"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form_in_gantt
msgid "I take it"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__id
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__id
#: model:ir.model.fields,field_description:planning.field_planning_role__id
#: model:ir.model.fields,field_description:planning.field_planning_send__id
#: model:ir.model.fields,field_description:planning.field_planning_slot__id
#: model:ir.model.fields,field_description:planning.field_planning_slot_report_analysis__id
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__id
msgid "ID"
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_planning_slot__publication_warning
msgid ""
"If checked, it means that the shift contains has changed since its last "
"publish."
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_planning_slot__is_published
msgid ""
"If checked, this means the planning entry has been sent to the employee. "
"Modifying the planning entry will mark it as not sent."
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_planning_slot__repeat_until
msgid ""
"If set, the recurrence stop at that date. Otherwise, the recurrence is "
"applied indefinitely."
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__include_unassigned
#: model:ir.model.fields,field_description:planning.field_planning_send__include_unassigned
msgid "Includes Open shifts"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__is_published
msgid "Is the shift sent"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__is_assigned_to_me
msgid "Is this shift assigned to the current user"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__last_generated_end_datetime
msgid "Last Generated End Date"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning____last_update
#: model:ir.model.fields,field_description:planning.field_planning_recurrency____last_update
#: model:ir.model.fields,field_description:planning.field_planning_role____last_update
#: model:ir.model.fields,field_description:planning.field_planning_send____last_update
#: model:ir.model.fields,field_description:planning.field_planning_slot____last_update
#: model:ir.model.fields,field_description:planning.field_planning_slot_report_analysis____last_update
#: model:ir.model.fields,field_description:planning.field_planning_slot_template____last_update
msgid "Last Modified on"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__write_uid
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__write_uid
#: model:ir.model.fields,field_description:planning.field_planning_role__write_uid
#: model:ir.model.fields,field_description:planning.field_planning_send__write_uid
#: model:ir.model.fields,field_description:planning.field_planning_slot__write_uid
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__write_uid
msgid "Last Updated by"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__write_date
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__write_date
#: model:ir.model.fields,field_description:planning.field_planning_role__write_date
#: model:ir.model.fields,field_description:planning.field_planning_send__write_date
#: model:ir.model.fields,field_description:planning.field_planning_slot__write_date
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__write_date
msgid "Last Updated on"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__last_sent_date
msgid "Last sent date"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__allow_self_unassign
msgid "Let employee unassign themselves"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.res_config_settings_view_form
msgid "Let employees unassign themselves from shifts"
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_planning_slot__allow_self_unassign
#: model:ir.model.fields,help:planning.field_res_company__planning_allow_self_unassign
#: model:ir.model.fields,help:planning.field_res_config_settings__planning_allow_self_unassign
msgid "Let your employees un-assign themselves from shifts when unavailable"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/js/tours/planning.js:0
#, python-format
msgid "Let's start managing your employees' schedule!"
msgstr ""

#. module: planning
#: model:res.groups,name:planning.group_planning_manager
msgid "Manager"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__publication_warning
msgid "Modified since last publication"
msgstr ""

#. module: planning
#: model:ir.actions.act_window,name:planning.planning_action_my_calendar
#: model:ir.actions.act_window,name:planning.planning_action_my_gantt
#: model:ir.ui.menu,name:planning.planning_menu_my_planning
msgid "My Planning"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_search
msgid "My Shifts"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_role__name
msgid "Name"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Next"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/field_colorpicker.xml:0
#, python-format
msgid "No color"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__name
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "Note"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "Note:"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__working_days_count
msgid "Number of working days"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/js/planning_gantt_controller.js:0
#, python-format
msgid "Open"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/js/planning_gantt_model.js:0
#: model:ir.actions.act_window,name:planning.planning_action_open_shift
#: model_terms:ir.ui.view,arch_db:planning.planning_view_search
#, python-format
msgid "Open Shifts"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "Open shifts available"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__overlap_slot_count
msgid "Overlapping slots"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_search
msgid "Past"
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_planning_slot__allocated_percentage
msgid "Percentage of time the employee is supposed to work during the shift."
msgstr ""

#. module: planning
#: model:ir.model.fields.selection,name:planning.selection__planning_slot__allocation_type__planning
#: model:ir.ui.menu,name:planning.planning_menu_root
#: model_terms:ir.ui.view,arch_db:planning.hr_employee_view_form_inherit
#: model_terms:ir.ui.view,arch_db:planning.planning_view_calendar
#: model_terms:ir.ui.view,arch_db:planning.res_config_settings_view_form
msgid "Planning"
msgstr ""

#. module: planning
#: model:ir.ui.menu,name:planning.planning_menu_planning_analysis
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_report_view_graph
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_report_view_pivot
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_report_view_search
#: model_terms:ir.ui.view,arch_db:planning.planning_view_graph
#: model_terms:ir.ui.view,arch_db:planning.planning_view_pivot
msgid "Planning Analysis"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_planning_recurrency
msgid "Planning Recurrence"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_planning_role
#: model_terms:ir.ui.view,arch_db:planning.planning_role_view_form
msgid "Planning Role"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_role_view_tree
msgid "Planning Role List"
msgstr ""

#. module: planning
#: model:ir.actions.act_window,name:planning.planning_action_roles
msgid "Planning Roles"
msgstr ""

#. module: planning
#: model:ir.actions.act_window,name:planning.planning_action_schedule_by_employee
#: model:ir.actions.act_window,name:planning.planning_action_schedule_by_role
msgid "Planning Schedule"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_planning_slot
msgid "Planning Shift"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_planning_slot_report_analysis
msgid "Planning Statistics"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__template_id
msgid "Planning Templates"
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_planning_planning_check_start_date_lower_stop_date
#: model:ir.model.constraint,message:planning.constraint_planning_send_check_start_date_lower_stop_date
msgid "Planning end date should be greater than its start date"
msgstr ""

#. module: planning
#: code:addons/planning/models/planning.py:0
#, python-format
msgid "Planning of %s days"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_planning_planning
msgid "Planning sent by email"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "Planning:"
msgstr ""

#. module: planning
#: model:ir.actions.server,name:planning.ir_cron_forecast_schedule_ir_actions_server
#: model:ir.cron,cron_name:planning.ir_cron_forecast_schedule
#: model:ir.cron,name:planning.ir_cron_forecast_schedule
msgid "Planning: generate next recurring shifts"
msgstr ""

#. module: planning
#: model:mail.template,subject:planning.email_template_slot_single
msgid "Planning: new schedule (single shift)"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Previous"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_send_view_form
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form_in_gantt
msgid "Publish"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_send_view_form
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form_in_gantt
msgid "Publish & Send"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_res_company__planning_generation_interval
#: model:ir.model.fields,field_description:planning.field_res_config_settings__planning_generation_interval
#: model_terms:ir.ui.view,arch_db:planning.res_config_settings_view_form
msgid "Rate of shift generation"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__recurrency_id
msgid "Recurrency"
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_planning_recurrency_check_repeat_interval_positive
msgid "Recurrency repeat interval should be at least 1"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__slot_ids
msgid "Related planning entries"
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_planning_slot__user_id
msgid "Related user name for the resource to manage its access."
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__repeat
msgid "Repeat"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form
msgid "Repeat Every"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__repeat_type
msgid "Repeat Type"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__repeat_until
msgid "Repeat Until"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__repeat_interval
#: model:ir.model.fields,field_description:planning.field_planning_slot__repeat_interval
msgid "Repeat every"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__repeat_until
msgid "Repeat until"
msgstr ""

#. module: planning
#: model:ir.ui.menu,name:planning.planning_menu_reporting
msgid "Reporting"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__role_id
#: model:ir.model.fields,field_description:planning.field_planning_slot_report_analysis__role_id
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__role_id
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_report_view_search
#: model_terms:ir.ui.view,arch_db:planning.planning_view_search
msgid "Role"
msgstr ""

#. module: planning
#: model:ir.ui.menu,name:planning.planning_menu_settings_role
msgid "Roles"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form_in_gantt
msgid "Save"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__template_creation
msgid "Save as a Template"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/js/tours/planning.js:0
#, python-format
msgid ""
"Save this shift as a template to reuse it, or make it recurrent. This will "
"greatly ease your encoding process."
msgstr ""

#. module: planning
#: model:ir.ui.menu,name:planning.planning_menu_schedule
msgid "Schedule"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.res_config_settings_view_form
msgid "Schedule your employee shifts"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_hr_employee__employee_token
#: model:ir.model.fields,field_description:planning.field_planning_planning__access_token
msgid "Security Token"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_planning_send
msgid "Send Planning"
msgstr ""

#. module: planning
#: model:ir.actions.act_window,name:planning.planning_send_action
msgid "Send Planning Shifts"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Send schedule"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/js/tours/planning.js:0
#, python-format
msgid "Send the schedule and mark the shifts as published. Congratulations!"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/js/tours/planning.js:0
#, python-format
msgid "Send the schedule to your employees once it is ready."
msgstr ""

#. module: planning
#: model:ir.actions.act_window,name:planning.planning_action_settings
#: model:ir.ui.menu,name:planning.planning_menu_settings_config
msgid "Settings"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form
msgid "Shift"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_tree
msgid "Shift List"
msgstr ""

#. module: planning
#: model:ir.model,name:planning.model_planning_slot_template
msgid "Shift Template"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_template_view_form
msgid "Shift Template Form"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_slot_template_view_tree
msgid "Shift Template List"
msgstr ""

#. module: planning
#: model:ir.actions.act_window,name:planning.planning_action_shift_template
#: model:ir.ui.menu,name:planning.planning_menu_settings_shift_template
msgid "Shift Templates"
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_planning_slot_check_start_date_lower_end_date
msgid "Shift end date should be greater than its start date"
msgstr ""

#. module: planning
#: model:ir.actions.act_window,name:planning.planning_action_analysis
msgid "Shifts Analysis"
msgstr ""

#. module: planning
#: code:addons/planning/models/planning.py:0
#, python-format
msgid "Shifts in conflict"
msgstr ""

#. module: planning
#: model:res.groups,name:planning.group_planning_show_percentage
msgid "Show Allocated Percentage"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__slot_ids
msgid "Slot"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__start_datetime
#: model:ir.model.fields,field_description:planning.field_planning_send__start_datetime
#: model:ir.model.fields,field_description:planning.field_planning_slot__start_datetime
#: model_terms:ir.ui.view,arch_db:planning.planning_view_search
msgid "Start Date"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "Start Date:"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form
msgid "Start date"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot_template__start_time
msgid "Start hour"
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_planning_slot_template_check_start_time_positive
msgid "Start hour must be a positive number"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_planning__end_datetime
#: model:ir.model.fields,field_description:planning.field_planning_send__end_datetime
msgid "Stop Date"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "Stop Date:"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__template_autocomplete_ids
msgid "Template Autocomplete"
msgstr ""

#. module: planning
#: code:addons/planning/models/planning.py:0
#, python-format
msgid "The company does not allow you to self unassign."
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_shift_notification
msgid "This shift is not assigned to you anymore."
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_shift_notification
msgid "This shift is now assigned to you."
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__was_copied
msgid "This shift was copied from previous week"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.period_report_template
msgid "To"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/xml/planning_gantt.xml:0
#, python-format
msgid "Today"
msgstr ""

#. module: planning
#: model:ir.model.fields.selection,name:planning.selection__planning_recurrency__repeat_type__until
#: model:ir.model.fields.selection,name:planning.selection__planning_slot__repeat_type__until
msgid "Until"
msgstr ""

#. module: planning
#: model:ir.model.fields,help:planning.field_planning_recurrency__repeat_until
msgid "Up to which date should the plannings be repeated"
msgstr ""

#. module: planning
#. openerp-web
#: code:addons/planning/static/src/js/tours/planning.js:0
#: code:addons/planning/static/src/js/tours/planning.js:0
#, python-format
msgid "Use this menu to visualize and schedule shifts"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_slot__user_id
#: model:res.groups,name:planning.group_planning_user
msgid "User"
msgstr ""

#. module: planning
#: code:addons/planning/models/planning.py:0
#, python-format
msgid "You can not assign yourself to an already assigned shift."
msgstr ""

#. module: planning
#: code:addons/planning/controllers/main.py:0
#, python-format
msgid "You can not assign yourself to this shift."
msgstr ""

#. module: planning
#: code:addons/planning/models/planning.py:0
#, python-format
msgid "You can not unassign another employee than yourself."
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_planning_slot_template_check_duration_positive
msgid "You cannot have a negative duration"
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_planning_slot_template_check_start_time_lower_than_24
msgid "You cannot have a start hour greater than 24"
msgstr ""

#. module: planning
#: model:ir.model.constraint,message:planning.constraint_planning_slot_check_allocated_hours_positive
msgid "You cannot have negative shift"
msgstr ""

#. module: planning
#: code:addons/planning/models/planning.py:0
#, python-format
msgid "You don't the right to self assign."
msgstr ""

#. module: planning
#: model:mail.template,subject:planning.email_template_planning_planning
msgid ""
"Your planning from ${format_datetime(object.start_datetime, "
"tz=ctx.get('employee').tz or 'UTC', dt_format='short')} to "
"${format_datetime(object.end_datetime, tz=employee.tz if employee else "
"'UTC', dt_format='short')}"
msgstr ""

#. module: planning
#: model_terms:ir.ui.view,arch_db:planning.planning_view_form
msgid "other shift(s)"
msgstr ""

#. module: planning
#: model:ir.model.fields,field_description:planning.field_planning_recurrency__repeat_type
msgid "weeks"
msgstr ""
